body {
  font-family: 'Roboto', sans-serif;
  cursor: default;
}

h2 {
  text-align: center;
  font-size: 38px;
  margin-bottom: 35px;
}

h4 {
  font-size: 21px;
  font-weight: 400;
}

section {
  padding-top: 80px;
  padding-bottom: 90px;
}

section:nth-child(2n) {
  border-top: 1px solid #dcdddf;
  border-bottom: 1px solid #dcdddf;
}

.btn_wrap {
  margin-top: 20px;
  text-align: center;
}

.action-btn {
  background-color: #886fd7;
  transition: .2s;
  color: white;
  font-size: 20px;
  padding: 11px 36px;
  margin-top: 22px;
  white-space: normal;
  line-height: normal;
}

.action-btn:hover {
  background-color: #6647cc;
  color: white;
}

.action-btn:active, .action-btn:focus {
  background-color: #4d30b0;
  color: white;
}

.first_screen {
  background: url(../images/top_block.jpg) no-repeat center center;
  background-size: cover;
  padding-top: 110px;
  padding-bottom: 80px;
  margin-top: -20px;
  text-align: center;
}

.first_screen h1,
.first_screen h4 {
  font-weight: 300;
  margin-bottom: 30px;
}

.first_screen h1 {
  font-size: 45px;
}

.first_screen .profit {
  font-size: 25px;
  font-weight: 300;
  margin-top: 25px;
  margin-bottom: 30px;
}

.first_screen .profit div {
  vertical-align: text-top;
  display: inline-block;
  line-height: 1;
  margin-left: 4px;
  margin-right: 4px;
}

.first_screen .profit div:last-child {
  /* width: 140px !important; */
  text-align: left;
}

.first_screen .profit div:first-child span {
  font-size: 1.9em;
  font-weight: 400;
  vertical-align: text-top;
}

.first_screen .profit div:last-child span {
  font-size: 1.2em;
}

.for_someone .row {
  margin-bottom: 15px;
}

.what_will_you_get p,
.for_someone p {
  display: inline-block;
  width: 80%;
}

.at_start .col-xs-2 {
  padding-top: 11px;
  font-size: 32px;
  font-weight: 300;
}

.at_start .btn {
  color: #6647cc;
  border: 1px #6647cc solid;
  padding: 7px 21px;
  margin-top: 18px;
  margin-bottom: 18px;
  transition: .2s;
}

.at_start .btn:hover {
  color: white;
  background-color: #6647cc;
}

.at_start .btn:active, .at_start .btn:focus {
  color: white;
  background-color: #4d30b0;
}

.at_start .btn h4 {
  margin: 0;
}

.order {
  display: none;
}

.order .background {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99990;
  min-width: 120vw;
  min-height: 120vh;
  background-color: rgba(0, 0, 0, 0.8);
}

.order .window {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 99991;
  width: 400px;
  min-height: 336px;
  margin-top: -168px;
  margin-left: -200px;
  background-color: #fff;
  border-radius: 4px;
}

.order .window .text-center {
  margin-top: 25px;
}

.order .header {
  padding: 0px 25px 7px;
  border-bottom: 1px solid #ccc;
}

.order .form,
.order #thank {
  padding: 30px 25px;
}

.order .btn {
  background-color: #886fd7;
  border: #7660b9;
  color: #fff;
  font-size: 17px;
  transition: .2s;
  padding: 7px 24px;
}

.order .btn:hover {
  background-color: #7660b9;
  border: #5d47a1;
}

.order .btn:active {
  background-color: #5d47a1;
  border: #5d47a1;
}

.order .close {
  position: absolute;
  top: -25px;
  right: -25px;
  font-size: 24px;
  color: #999;
  cursor: pointer;
  transition: .3s;
}

.order .close:hover {
  color: #bbb;
}

@media screen and (max-width: 997px) {
  .first_screen {
    padding-top: 90px;
  }
}

@media screen and (max-width: 767px) {
  .first_screen {
    padding-top: 80px;
  }

}

@media screen and (max-width: 450px) {
  .first_screen {
    padding-top: 60px;
  }
  .first_screen .profit {
    font-size: 21px;
  }
  .order .window {
    width: 320px;
    margin-left: -160px;
  }
  .order .header,
  .order .form {
    padding-left: 10px;
    padding-right: 10px;
  }
  .order .close {
    display: none;
  }
}
